Module jdk.compiler
Package com.sun.source.doctree

## Interface SinceTree

All Superinterfaces:
  `BlockTagTree`, `DocTree`

    public interface SinceTree
    extends BlockTagTree

A tree node for an @since block tag.

@since since-text

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends DocTree>` `getBody()` Returns the text explaining the availability of the item being documented.

### Methods declared in interface com.sun.source.doctree.BlockTagTree

`getTagName`

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getBody

    List<? extends DocTree> getBody()

Returns the text explaining the availability of the item being documented.

Returns:
  the text